@import url("https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto+Slab:wght@100..900&family=Roboto:ital,wdth,wght@0,75..100,100..900;1,75..100,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto+Slab:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

body {
  margin: 0px;
  padding: 0px;
  background-color: #efdbb670 !important;
  overflow-x: hidden;
  font-family: "Roboto", sans-serif !important;
}

body a {
  text-decoration: none !important;
}

.theme_bg_colour {
  background: #000 !important;
  color: #fff !important;
}

.password_check_list ul li {
  color: #000;
}

.theme_bg_primary_colour {
  background: #c48c33 !important;
  color: #000 !important;
  border: 1px solid #c48c33 !important;
}

.theme_bg_secondary_colour {
  background: #2f2f2f !important;
  color: #fff !important;
}

.modal .modal-content {
  /* border: 1px solid #212121; */
}

.modal .modal-header {
  background: #c89b45;
  border-bottom: 1px solid #c89b45;
  justify-content: space-between;
}

.modal .modal-header .modal-title {
  color: #fff;
}

.form-control:focus {
  box-shadow: none !important;
}

.form-control::placeholder {
  font-size: 12px !important;
}

.para_text {
  color: #000 !important;
}

.para_secondary_text {
  color: #000 !important;
}

.heading_text {
  font-size: 25px;
  font-weight: 600;
  color: #000000 !important;
  margin-top: 10px;
  margin-bottom: 25px;
  text-align: center;
  text-transform: uppercase;
}

.dropdown-menu.show {
  display: block;
  width: 280px;
  border: 1px solid #3a3a3a !important;
}

.swiper-pagination-bullet-active {
  background: #000 !important;
}

.form-check-input[type="radio"] {
  border-radius: 50% !important;
}

.form-check-input[type="checkbox"] {
  border-radius: 0% !important;
}

.form-check-input:checked {
  background-color: #ea2031 !important;
  border-color: #ea2031 !important;
}

.form-check-input:focus {
  box-shadow: none !important;
}

.no_product_available_holder {
  /* box-shadow: 0px 3px 6px #00000029; */
  padding: 40px 5px;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.no_product_available_holder h3 {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  color: #707070;
  margin-bottom: 0px;
}

.text-danger {
  font-weight: 400 !important;
  font-size: 13px !important;
}

.modal-header .btn-close {
  filter: invert(1);
}

.primary_theme_bg_colour {
  background: #c89b45 !important;
}

/* Full scrollbar */
::-webkit-scrollbar {
  width: 8px !important;
}

/* Track */
::-webkit-scrollbar-track {
  background: #e8f0ff !important;
  border-radius: 10px !important;
}

/* Thumb */
::-webkit-scrollbar-thumb {
  background: #c89b45 !important;
  border-radius: 10px !important;
}

/* Hover */
::-webkit-scrollbar-thumb:hover {
  background: #c89b45 !important;
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .heading_text {
    margin-bottom: 15px;
  }
}

@media (min-width: 0px) and (max-width: 991px) {
  .heading_text {
    font-size: 15px;
  }

  .no_product_available_holder h3 {
    font-size: 15px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .heading_text {
    font-size: 20px;
  }
}
